Subject: Re: [Privacy-pass] Call for adoption of draft-pauly-privacypass-auth-scheme

From: Joseph Salowey <[email-masked]>
Date: Wed, 2 Mar 2022 21:25:15 -0800

The call for adoption has ended and we have sufficient interest to adopt
this draft.  Authors please submit draft-ietf-privacypass-auth-scheme-00.

Thanks,

Joe

On Wed, Feb 23, 2022 at 2:15 AM Alex Davidson <[email-masked]>
wrote:

> I support adoption of the this draft and think that the new structure of
> documents will help to move things forwards.
>
> On Tue, Feb 15, 2022 at 8:38 PM Nick Sullivan <nick=
> [email-masked]> wrote:
>
>> I support the adoption of this document and generally think the new
>> changes are going in a good direction.
>>
>> On Tue, Feb 15, 2022 at 2:47 PM Shivan Kaul Sahib <
>> [email-masked]> wrote:
>>
>>> I support adoption as well.
>>>
>>> On Mon, 14 Feb 2022 at 09:36, Joseph Salowey <[email-masked]> wrote:
>>>
>>>> At the privacy pass interim [1] we discussed changes that are reflected
>>>> in the revised architecture [2] and protocol specs [3].  These specs make
>>>> reference to an HTTP authentication scheme defined
>>>> in draft-pauly-privacypass-auth-scheme-00. This is a call for adoption of
>>>> draft-pauly-privacypass-auth-scheme-00 [4] as a working group item. Please
>>>> respond to the list with comments and indicate whether you support adoption
>>>> of this draft by March 1, 2022.
>>>>
>>>> Thanks,
>>>>
>>>> Joe & Ben
>>>>
>>>> [1]
>>>> https://datatracker.ietf.org/doc/minutes-interim-2022-privacypass-01-202201311200/
>>>> [2]
>>>> https://datatracker.ietf.org/doc/draft-ietf-privacypass-architecture/
>>>> [3] https://datatracker.ietf.org/doc/draft-ietf-privacypass-protocol/
>>>> [4]
>>>> https://datatracker.ietf.org/doc/draft-pauly-privacypass-auth-scheme/
>>>>
>>>> --
>>>> Privacy-pass mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/privacy-pass
>>>>
>>> --
>>> Privacy-pass mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/privacy-pass
>>>
>> --
>> Privacy-pass mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/privacy-pass
>>
>